﻿# Yoti FCM SDK Terms - version 1.0.1 - 17 Apr 2023

## Yoti Face Capture Module ("FCM") SDK Terms

By downloading or using the Yoti FCM SDK, you are agreeing to this licence (“**Terms**”) which is a legal agreement between us and either (a) you, if you are an individual not working for an entity; or (b) the entity that either employs or has contracted with you in respect of your use of the SDK (the “**User**”). If you (the User) do not agree with these Terms, you should not use the SDK. 

We are Yoti Limited (the “**Provider**”) a company registered in England and Wales, with company number 08998951 and registered office at 6th Floor, 107 Leadenhall St, London, EC3A 4AF. You can contact us by writing to us at: hello@yoti.com, or at our registered office. 

### 1. 	Interpretation

1.1 	**Definitions:** 

**Affiliate:** has the meaning given in the Yoti Org T&Cs. 

**Business Day:** a day other than a Saturday, Sunday or public holiday in England. 

**Hub**: has the meaning given in the Yoti Org T&Cs. 

**Intellectual Property Rights:** has the meaning given in clause 14.1 of the Yoti Org T&Cs. 

**Maintenance Release:** release of the SDK that corrects faults, adds functionality or otherwise amends or upgrades the SDK. 

**the SDK:** the source or object code that forms the Yoti FCM SDK made available to the User by the Provider. 

**Yoti Org T&Cs**: means the Yoti Organisation terms of use available at https://www.yoti.com/terms/organisations/. 

**Yoti Platform:** has the meaning given in the Yoti Org T&Cs. 

1.2 	Any phrase introduced by the terms **including**, **include**, **in particular** shall be interpreted as if the words “without limitation” followed them. 

### 2. 	Basis of contract

2.1 	These Terms apply to the exclusion of any other terms that the User seeks to impose or incorporate, or which are implied by trade, custom, practice or course of dealing. 

2.2 	To use the SDK in a live environment with the Yoti Platform you will need to create an account on the Hub, be accepted by the Provider and use the API key(s) the Provider will send you. You must accept the Yoti Org T&Cs to create a Hub account. 

### 3. 	Licence

3.1 The Provider hereby grants to the User a non-exclusive, royalty-free, revocable, worldwide licence to use the SDK for the duration of these Terms and strictly in accordance with the use permitted in these Terms. The permitted use of the SDK is to run the Yoti age estimation, liveness or face match service embedded in your own applications and in accordance with the Yoti Org T&Cs. The User may grant access to the SDK to its employees or contractors under the direct control of the User (“**User Personnel**”), as required for the purpose provided that the User:

(a) procures that User Personnel are made aware of and adhere to these Terms; 

(b) is liable to the Provider for the acts or omissions of User Personnel; and 

(c) shall cease to make the SDK available to any User Personnel on that party ceasing to be employed or engaged by the User. 

3.2 	The User shall: 

(a) not sell, sub-license, assign, hold on trust or novate the benefit or burden of these Terms in whole or in part; 

(b) not allow the SDK to become the subject of any charge, lien or encumbrance; and (c) do its best to prevent unauthorised copying of the SDK. 

### 4 	Maintenance Releases 

The Provider will make available to the User all Maintenance Releases generally made available to its customers. Under these Terms the Provider offers no support function for the SDK but the User is encouraged to report any issues with the SDK by writing to us at sdksupport@yoti.com. Any comments, suggestions for enhancements or modifications (“**Feedback**”) relating to the SDK or associated materials is provided on a non-confidential basis and the Provider may use the Feedback at its discretion and for any purpose, including to improve the Provider’s products or services. 

### 5 	User's Obligations 

5.1 The User represents, warrants and undertakes that it will use the SDK in compliance with all applicable laws and shall not: (a) resell, sublicense, lease or otherwise make the SDK available to any third party ; (b) gain unauthorised access to, or disrupt the integrity or performance of the SDK; (c) except under clause 5.3 below, modify, alter, amend, copy, translate or create derivative works based on the SDK or attempt to discover the source code or underlying ideas or algorithms thereof; (d) reverse engineer, decompile or disassemble the SDK; (e) use the SDK to build a competitive product or service to the Yoti Platform or copy its features or user interface; (f) use the SDK to do product evaluation or benchmarking intended for publication; (g) act or omit to act in any way that damages the Provider's business or reputation; and (h) use the Provider’s logos except to use the SDK in good faith and in accordance with the Provider’s branding guidelines. 

5.2 	If local law allows you to decompile the SDK to make the SDK interoperable with other software, you shall first ask us in writing to provide you with the information. 

5.3 You may modify, alter or amend the SDK (including the source code) to the extent required to integrate the SDK with your applications provided you are using the Yoti Platform in good faith for its intended purpose and in accordance with the Yoti Org T&Cs. 

### 6 	Intellectual Property Rights 

6.1 	The User acknowledges that all Intellectual Property Rights in the SDK shall be owned by the Provider, and neither the User nor any of its Affiliates have any rights other than to use the SDK in accordance with these Terms. If the User breaches clause 5 then in consideration for the licence in these Terms it hereby assigns (including a present assignment of future copyright) on creation to the Provider with full title guarantee all Intellectual Property Rights arising from any modifications, amendments or improvements to the SDK. The User shall execute promptly any document or do any act at its own cost required by the Provider to complete or formalise this assignment. 

6.2 	The User agrees that it will not, and will procure that its Affiliates will not, do anything which could infringe the Intellectual Property Rights of the Provider. Any and all rights not expressly granted under these Terms shall be reserved by the Provider. The User shall ensure that no copyright notices are removed from the SDK and that any copies of the SDK shall replicate the copyright notices. 

### 7 	Limitation and Exclusions of Liability 

## THE USER'S ATTENTION IS PARTICULARLY DRAWN TO THIS CLAUSE 

7.1 	**The Provider licenses the SDK to the User on an “as is” basis. Except as expressly provided herein, the Provider hereby disclaims any and all representations, warranties, conditions or terms of any kind, whether implied, statutory or otherwise, to the fullest extent permitted by law, including but not limited to that the SDK is suitable for a particular purpose or is of satisfactory quality. The Provider does not warrant that the use of the SDK will be uninterrupted or error-free.** 

7.2 	**Nothing in these Terms shall limit or exclude either party’s liability for: (a) death or personal injury caused by its negligence; (b) fraud or fraudulent misrepresentation; or (c) any liability which cannot be limited or excluded by applicable law.** 

7.3 	**Subject to clause 7.2, the Provider shall not be liable to the User, whether in contract, tort (including negligence) or for breach of statutory duty arising under or in connection with these Terms for any loss of profit, revenue or data or any indirect, consequential or incidental loss.** 

7.4 	**Subject to clause 7.2 the maximum aggregate liability of the Provider to the User (including for all User’s Affiliates or User’s Personnel), whether in contract, tort (including negligence) or for breach of statutory duty shall be capped at £100.** 

7.5 	**The User shall indemnify on demand and hold harmless the Provider and its directors, employees and shareholders from and against any and all losses, claims, damages, costs, expenses (including reasonable legal costs and expenses) and liabilities suffered or incurred, directly or indirectly, as a result of or in connection with a breach of these Terms by the User, the User’s Affiliates or the User’s Personnel.** 

### 8 	Term and Termination 

8.1 	These Terms will commence when User accepts these Terms and continue until terminated in accordance with these Terms. Either party may terminate these Terms at any time without cause by giving the other party no less than 5 Business Days’ written notice, and the Provider may terminate immediately if: (a) the User is in breach of these Terms; (b) becomes a competitor of the Provider in the Provider’s reasonable opinion; or (c) the Yoti Org T&Cs are terminated for any reason by either party. 

8.2 	Any provision of these Terms that is intended to continue in force after termination shall remain in full force and effect, including without limitation clauses 5, 6, 7, 8 and 9.

8.3 	Termination of these Terms shall not affect any rights of the parties that have accrued up to the date of termination. On termination of these Terms for any reason, the User shall immediately cease to use the SDK, and shall procure that any of its Affiliates and the User Personnel shall cease to use the SDK, and shall permanently delete all copies of the SDK then in its possession, custody or control. 

### 9 	General 

9.1	No failure or delay by a party to exercise any right or remedy provided under the Terms or by law shall constitute a waiver of that or any other right or remedy. 

9.2 	These Terms and the Yoti Org T&Cs contain the entire agreement between the parties relating to the SDK and supersede all prior agreements between the parties relating to the SDK. Each party acknowledges that, in entering into these Terms, it does not rely on any representation or warranty (whether it was made negligently or innocently) of any person. Nothing excludes liability for fraud. 

9.3	If any provision or part-provision of these Terms is or becomes invalid, illegal or unenforceable, it shall be deemed modified to the minimum extent necessary to make it valid, legal and enforceable. If such modification is not possible, the relevant provision or part-provision shall be deemed deleted. 

9.4 	A person who is not a party to these Terms shall not have any rights under the Contracts (Rights of Third Parties) Act 1999 to enforce any term of these Terms. 

9.5 	Neither party shall be in breach of these Terms nor liable for delay in performing, or failure to perform, any of its obligations under these Terms if such delay or failure results from events, circumstances or causes beyond its reasonable control, and the affected party shall be entitled to a reasonable extension of the time for performing such obligations. 

9.6 	Any notice or other communication given to a party under or in connection with these Terms may be by email or post to the address provided. 

9.7 	The Provider may at any time assign, transfer, mortgage, charge, subcontract or deal in any other manner with all or any of its rights under these Terms and may subcontract or delegate in any manner any or all of its obligations under these Terms to any third party. The User shall not, without the prior written consent of the Provider, assign, transfer, mortgage, charge, subcontract, declare a trust over or deal in any other manner with any or all of its rights or obligations under these Terms, other than as set out herein. 

9.8 	The User agrees that the Provider may, at the reasonable request of the Provider, inspect and have access to such of the User’s personnel, facilities and books and records, for the purposes of ensuring that the User is complying with these Terms. 

9.9 	These Terms shall be governed by the laws of England. The parties irrevocably agree that the courts of England and Wales shall have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with these Terms or its subject matter or formation (including non-contractual disputes or claims).
